Bug 1400058 - [RFE] Image search falls back to Docker hub if no external registry is selected
Summary: [RFE] Image search falls back to Docker hub if no external registry is selected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Container Management
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.4.0
Assignee: Sebastian Gräßl
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-30 11:35 UTC by Peter Ondrejka
Modified: 2019-11-05 23:02 UTC (History)
4 users (show)

Fixed In Version: 3.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:26:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:27:05 UTC
Foreman Issue Tracker 18733 None None None 2017-07-20 06:43:07 UTC

Comment 2 Tom McKay 2016-12-12 12:38:25 UTC
Existing behavior, moving to RFE on backlog

Comment 3 Sebastian Gräßl 2017-03-01 08:01:48 UTC
There is now a upstream issue to track this bug: http://projects.theforeman.org/issues/18733

Comment 4 Sebastian Gräßl 2017-07-14 09:13:01 UTC
This is fixed in upstream now[1].

[1] http://projects.theforeman.org/issues/18733

Comment 5 Martin Korbel 2018-06-21 13:25:37 UTC
VERIFIED on Sat6.4#8

Reproducer in comment #0

The satellite does not return any results. We have to exactly choose the external registry.

Comment 8 errata-xmlrpc 2018-10-16 15:26:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.